C******************** START FILE USINGL.FOR ; GROUP URDUTS ******************
C----------------------------------
C& USINGL  SUPPRESS UREAD TYPE-AHEAD
C
      SUBROUTINE USINGL
C
      INCLUDE 'USERIO'
C
      NLHOLD=.TRUE.
      RETURN
      END
C******************** END FILE USINGL.FOR ; GROUP URDUTS ******************
